/* CSS Document */
*{margin:0;padding:0;outline:none;-webkit-text-size-adjust:none;font-family:"Microsoft YaHei","Arial","宋体","黑体","SimHei"," Verdana",;_font-family:Arial !important;}
body{color:#1E1E1B;line-height:180%; }
h1, h2, h3, h4, h5, h6, h7, h8, h9{font-size:100%; font-family:"Helvetica Neue","Helvetica,Arial","PingFang SC","Heiti SC","Microsoft Yahei",sans-serif; font-weight:normal;}
address, cite, dfn, em, var,i{font-style:normal;}
ul,li, oi{list-style:none;}
html{ overflow-x:hidden; }
a{ text-decoration:none; color:#333;}
html,body{ height: 100%;}
body.locked{ overflow: hidden;}
.all{ width: 100%; min-width: 480px; min-height: 100%; overflow: hidden; position: relative; background-color: #fff;}
.allfirst{ height: 100%;}
/* 头部 */
.index_n{ width:90%; min-height:600px; margin:0 auto; padding-bottom:3%;}
.index_n ul{ width:100%; margin:0px;}
.index_n ul li{ width:31.6%; height:auto; float:left; margin-left:2.5%; position:relative;content: "";transition: all 0.36s ease; padding-bottom:2%;}
.index_n ul li:nth-child(3n+1){margin-left:0px;}
.index_n ul li dd{ width:100%; height:auto; overflow:hidden; }
.index_n ul li dd img{ width:100%; overflow:hidden; 
 
     -webkit-transition: all .5s;
     -moz-transition: all .5s;
     -ms-transition: all .5s;
     -o-transition: all .5s;
        transition: all .5s;}
.index_n ul li:hover img	{ 
     -webkit-transition: all 5s;
     -moz-transition: all 5s;
     -ms-transition: all 5s;
     -o-transition: all 5s;
        transition: all 5s;
-webkit-transform: scale(1.1,1.1);
      -moz-transform: scale(1.1,1.1);
      -ms-transform: scale(1.1,1.1);
       -o-transform: scale(1.1,1.1);
        transform: scale(1.1,1.1);
}
.index_n ul li:hover:before{left:0;opacity:1;width:100%; overflow:hidden;}
.index_n ul li:before{
    content: "";
    width: 0;
    height:2px;
    border-bottom:2px solid #1a478e;
    position: absolute;
    bottom: 0;
    left: 50%;
    transition: all .4s ease;bottom:31px; overflow:hidden; bottom:0px;overflow:hidden;
    opacity: 0;}  

.index_n ul li h5{ width:auto; line-height:60px; font-size:1.5vw; font-weight:normal;}
.index_n ul li p{ width:20%; height:auto; line-height:30px; font-size:1.2vw; color:#636772; text-align:center;border:1px solid #707070;}
@media screen and (max-width:840px){
	.index_n ul li{ width:100%; height:auto; float:left; margin-left:3.3%; position:relative;content: "";transition: all 0.36s ease;}
.index_n ul li:nth-child(n+1){margin-left:0px;}
.index_n ul li:nth-child(2n+1){margin-left:0;}
.index_n ul li h5{ width:auto; line-height:60px; font-size:4vw; font-weight:normal;}
.index_n ul li dd img{ width:100%; height:auto; overflow:hidden; }
	 }
.news{  width:90%; min-height:15vh; margin:0 auto; clear:both; margin-bottom:40px; padding-top:3%}
.news p{ width:100%; line-height:60px; font-size:3vw; font-weight:600; float:left; text-align:left; color:#333;}